
    <table class="table main-table table-striped">
        <tr><th></th><th>En attente</th><th>Validée{% if comment|default(null) %}<sup><small>(*)</small>{% endif %}</sup></th><th>Invalide{% if comment|default(null) %}<sup><small>(**)</small></sup>{%endif%}</th></tr>
        <tr><td>Volontaires</td><td>{{ results.candidate.waiting }}</td><td>{{ results.candidate.ok }}</td><td>{{ results.candidate.cancelled }}</td></tr>
        <tr><td>Proposé-es</td><td>{{ results.sponsor.waiting }}</td><td>{{ results.sponsor.ok }}</td><td>{{ results.sponsor.cancelled }}</td></tr>
        <tr><td>Tiré-es au sort</td>
            <td>{{ results.random.waiting }}</td><td>{{ results.random.ok }}</td><td>{{ results.random.cancelled }}</td>
            {#<td colspan="3">Tirage au sort le 14 septembre#}
            {#</td>#}
        </tr>
    </table>